#ifndef STUDENTSERIALIZATION_GLOBAL_H
#define STUDENTSERIALIZATION_GLOBAL_H

#include <QtCore/qglobal.h>

#if defined(STUDENTSERIALIZATION_LIBRARY)
#  define STUDENTSERIALIZATION_EXPORT Q_DECL_EXPORT
#else
#  define STUDENTSERIALIZATION_EXPORT Q_DECL_IMPORT
#endif

#endif // STUDENTSERIALIZATION_GLOBAL_H
